.navbar {
	padding-top: 20px;
}
.navbar-brand {
	font-size: 20px;
	font-weight: bold;
}
.navbar-brand, .nav-link {
	color: #707070!important;
}
.navbar-toggler {
	border: 1px solid grey;
}
.navbar-profile {
	width: 52px;
	height: 52px;
	border-radius: 50%;
	border: 1px solid #707070;
}
.search-bar {
    border-radius: 25px;
    background-color: white;
    border: 0.5px solid grey;
    width: 80%;
}
.search-bar form input {
    border-style: none;
}
.search-bar form button {
    border-style: none;
    background-color: white;
}

@media only screen and (min-width: 768px) {
    .search-bar {
        width: 20%;
    }
    .search-bar form input {
        width: 60%;
    }
}